test_simplesmartptr.cpp File Reference

Source code to a small program that tests the functionality of Zipios++. More...

`#include "zipios++/zipios-config.h"`
`#include "zipios++/meta-iostreams.h"`
`#include <vector>`
`#include <memory>`
`#include "zipios++/simplesmartptr.h"`
`#include <cassert>`
Include dependency graph for test_simplesmartptr.cpp:

Go to the source code of this file.

## Functions

int | main ()

## Detailed Description

Source code to a small program that tests the functionality of Zipios++.

Definition in file test_simplesmartptr.cpp.

## Function Documentation

## main()

int main | ( |  | ) |

Definition at line 48 of file test_simplesmartptr.cpp.